main{
    width: 100%;

    padding: 110px 16% 0 16%;

    display: flex;
    flex-direction: column;

}

/* Landing */

#landing{
    background: url(../arquivos/imagem_1.png);
    background-size: cover;

    width: 99vw;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    gap: 24px;

    height: 440px;

    margin-right: -16vw;
    margin-left: -16vw;

    padding: 0 56px;
}

#landing img{
    height: 128px;
}

#landing button{
    width: fit-content;
    border: 1px solid transparent;
    transition: 0.5s;

}

#landing button:hover{
    border: 1px solid var(--white);
    transition: 0.5s;

}

/* About */

#about{
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 24px;

    padding-top: 32px;
}

#about .left{
    width: 85%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

#about .left h1{
    text-transform: uppercase;
}

#about .left p{
    color: var(--gray);

    font-size: 14px;
}

#about .left button{
    background: transparent;
    width: fit-content;
    
    color: var(--orange);

    font-size: 14px;

    padding: 14px 48px;

    border: 1px solid var(--orange);
    border-radius: 8px;

    transition: 0.5s;
}

#about .left button:hover{
    background: var(--orange);
    color: var(--white);
    transition: 0.5s;
}


#about > img{
    min-width: 248px;
    width: 15%;
    height: 420px;

    object-fit: cover;

    border-radius: 8px;
}

/* Lançamentos */
#lancamentos{
    display: flex;
    flex-direction: column;
    gap: 16px;

    padding: 24px 0;
}

#lancamentos > h2{
    font-weight: 800;
    letter-spacing: -1px;
}

.swiper{
    width: 100%;
    height: 240px;

}

.swiper-wrapper{
    height: 240px;
}

.swiper-slide{

    border-radius: 8px;
    overflow: hidden;

    position: absolute;

}

.swiper-slide .mid{
    position: relative;
    top: 50%;
    left: 50%;
    translate: -50% -50%;

    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.swiper-slide .mid *{
    color: var(--white);
}

.swiper-slide .mid h2{
    font-weight: 800;
    font-size: 32px;
    letter-spacing: -1px;
}

.swiper-slide .mid button{
    width: fit-content;
    font-size: 12px;
    padding: 14px 32px;
    border: 1px solid var(--orange);

    backdrop-filter: blur(2px);

    transition: 0.5s;
}


.swiper-slide .mid button:hover{
    background: transparent;
    color: var(--orange);
    transition: 0.5s;

    border: 1px solid var(--white);
}

.swiper-slide > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.6);

    position: absolute;
    top: 0;
    left: 0;

    z-index: -1;
}

#lancamentos .swiper-button-next, 
#lancamentos .swiper-button-prev{
    color: var(--white);
    width: 24px;
    height: 24px;
    font-size: 24px;
}

/* Imagem das setas */
#lancamentos .swiper-button-next::after, 
#lancamentos .swiper-button-prev::after {
    font-size: 24px;   /* Tamanho do ícone */
}

/* Pagination */
#lancamentos .swiper-pagination{
    
}

/* Depoimentos */
#depoimentos{
    position: relative;

    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    justify-content: center;

    padding: 32px 48px;

    margin-right: -16vw;
    margin-left: -16vw;
}

#depoimentos *{
    color: var(--white);
}

#depoimentos > h2{
    font-weight: 800;
}

#depoimentos > img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;

    width: 100%;
    height: 100%;
    object-fit: cover;

    filter: brightness(0.4);

}

.swiper.depoimentos{
    padding: 0 40px;
}

#depoimentos .swiper-button-next, 
#depoimentos .swiper-button-prev{
    color: var(--white);
    width: 24px;
    height: 24px;
    font-size: 24px;
}

/* Imagem das setas */
#depoimentos .swiper-button-next::after, 
#depoimentos .swiper-button-prev::after {
    font-size: 24px;   /* Tamanho do ícone */
}

.depoimento.swiper-slide{
    display: flex;
    flex-direction: column;
    gap: 16px;

    border-radius: 24px;

    background: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(2px);

    padding: 24px 24px 56px 24px; 
}

.depoimento .top{
    display: flex;
    align-items: center;
    gap: 16px;
}

.depoimento .top .icon{
    border-radius: 50%;
    overflow: hidden;

    width: 40px;
    height: 40px;

    border: 1px solid var(--orange);

}

.depoimento .top .icon img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.depoimento .top p{
    letter-spacing: 0.02em;
    font-size: 14px;
}

#depoimentos .depoimento .text{
    font-size: 14px;
    color: #b6b6b6;
    letter-spacing: 0.03em;
    line-height: 155%;

}

@media(max-width: 680px){
    main{
        /* padding: 80px 12% 0 12%; */
        padding: 104px 12% 0 12%;
    }

    #landing{
        margin-left: -12vw;
        margin-right: -12vw;
    }

    #landing img {
        width: 90%;
    }

    /* Sobre nos */

    #about{
        flex-direction: column;
    }

    #about img{
        width: 100%;
    }

    /* Depoimentos */
    #depoimentos{
        margin-left: -12vw;
        margin-right: -12vw;
        padding: 32px 16px;
    }

    #depoimentos .swiper{
        height: 100%;
    }
}